drag-scroll-plugin vulnerabilities

Plugins that drag and drop the scroll container support native js and vue

Latest version

1.2.0

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
drag-scroll-plugin 1.2.0 Latest 11 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
drag-scroll-plugin 1.0.10 11 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
drag-scroll-plugin 1.1.0 11 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
drag-scroll-plugin 1.0.9 20 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
drag-scroll-plugin 1.0.8 20 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
drag-scroll-plugin 1.0.7 20 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
drag-scroll-plugin 1.0.6 20 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
drag-scroll-plugin 1.0.5 20 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
drag-scroll-plugin 1.0.4 20 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
drag-scroll-plugin 1.0.3 20 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
drag-scroll-plugin 1.0.2 20 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
drag-scroll-plugin 1.0.1 20 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
drag-scroll-plugin 1.0.0 20 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L